.modal-container {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.123);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}

.modal-container .modal {
    overflow: hidden;
    position: relative;
    width: 400px;
    background-color: white;
    border-radius: 7px;
    border: 1px solid rgb(207, 207, 207);
    z-index: 2;
}

.modal .header {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    border-bottom: 1px solid #f0f0f0;
    width: 100%;
    padding: 20px 20px;
}

.modal .header .title {
    font-size: 20px;
    font-weight: 500;
}

.modal .header .text {
    font-size: 15px;
    color: rgb(102, 102, 102);
    margin-top: 10px;
    width: 300px;
    text-align: left;
}

.modal .body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.modal .body .input-group:first-child {
    margin-top: 0px;
}

.modal .body .input-group {
    margin-top: 25px;
}

.modal .footer {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 20px 20px;
    margin-top: 50px;
    background-color: #f2f5fa;
}

.modal .footer .button {
    font-weight: 700;
    width: 70px;
    border-radius: 8px;
}

.modal .footer .button:hover {
    scale: 1.05;
}

.modal .footer .button:active {
    scale: 1;
}

.modal .footer .button:first-child {
    margin-right: 15px;
}

.modal .footer .button:last-child {
    background-color: rgb(29, 163, 225);
    color: white;
}